Subject: Re: New freshdesk article
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>
Date: Wed, 1 May 2019 02:25:25 -0700 (MST)

Hi Deeksha, 

I have taken Ahmed through the training on the new updates. Also his doubts were being cleared. At this time I have asked him to go through the App and check the settings by himself so that he can have hands on experience on the new version. 

Warm Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, 30 April, 2019 12:41:43 
Subject: Re: New freshdesk article 

Hi Deeksha, 

I have taken them through the updates on the new release 1.9.0 and also showed them the options on the iPad so they are aware about the release. 

Bharat 
Tasuku 
Sarthak 
Anush 

Rest will be covered as they come in the shift. 

Warm regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi (LSM)" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, 30 April, 2019 12:23:15 
Subject: Re: New freshdesk article 

Hi Pritish, 

Reading article is ok but that is not what you can depend on for training. Half of them will not read it and tell u they have. Do in person training for everyone and ask questions to make sure they have indeed understood this. 

Regards, 
Deeksha 

Sent from my iPhone 

On 30 Apr 2019, at 12:09, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Deeksha, 

I have asked team to go through the article and come back to me with any questions (The Article is self explianatory) . We would have more clarity only when we work on the updated version (Will update the app today). Also, if there will be any questions related to it. i'll send it to you. 

Warm regards, 
Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "zarif khan" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Rahul Kumar" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, "ashish dabral" < [ mailto:[email-masked] | [email-masked] ] >, "tasuku yamamoto" < [ mailto:[email-masked] | [email-masked] ] >, "Sarthak Joshi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 30 April, 2019 07:02:26 
Subject: Fwd: New freshdesk article 

Hi all, 

Please go through this. 

@ Pritish: have you done the training for everyone on new app? The training that Charlotte gave you yesterday? If not, please do this urgently today. 

@Arjun: you have understood everything regarding this, right? 

Guys, I don’t want any complaints in this so please make sure that you have all thoroughly read and understood this. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

BQ_BEGIN

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: 30 April 2019 at 05:27:41 GMT+5:30 
To: lesmills < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New freshdesk article 

BQ_BEGIN

Hi Level 1, 

I’ve created a new article on troubleshooting wifi issues. We see a few cases where customers insist the correct wifi source is connected, when in fact it isn’t (I see my ipad do this quite often, where it switches to the incorrect source and the APP goes offline). The steps in the article ensure the ipad always connects to the right source. 

[ https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000144313-my-ipad-keeps-connecting-to-the-wrong-wifi-source | https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000144313-my-ipad-keeps-connecting-to-the-wrong-wifi-source ] 

let me know if you have any questions from yesterday. The new APP version is now available and communication is going out to markets today, so please download it and have a play with the new features. 

Many thanks 

Charlotte 

	

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | 
[email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ |  ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness |  ] 	

[ http://instagram.com/lesmillstribe ] 

BQ_END

BQ_END